Package: dogtag-pki

Status

9 known public CVEs

CVEs

CVEPrecise/eTrusty/eXenial*Bionic*Eoan*Focal*Groovy*
CVE-2017-7537 -- -- needed not-affected not-affected not-affected not-affected
CVE-2018-1080 -- -- needed not-affected not-affected not-affected not-affected
CVE-2019-10146 -- -- needs-triage needs-triage needs-triage needs-triage needs-triage
CVE-2019-10178 -- -- needs-triage needs-triage needs-triage needs-triage needs-triage
CVE-2019-10179 -- -- needs-triage needs-triage needs-triage needs-triage needs-triage
CVE-2019-10180 -- -- needs-triage needs-triage needs-triage needs-triage needs-triage
CVE-2019-10221 -- -- needs-triage needs-triage needs-triage needs-triage needs-triage
CVE-2020-1696 -- -- needs-triage needs-triage needs-triage needs-triage needs-triage
CVE-2020-1721 -- -- needs-triage needs-triage needs-triage needs-triage needs-triage

* community supported

Updated: 2020-07-05 04:37:16 UTC (commit 3732e70f9a983a13511b92eeed0fed5aa9e60c19)